{
	"name": "书嗨",
	"version": "1.0",
	"description": "",
	"main": "main.js",
	"id": "nx-temp-shop",
	"displayName": "",
	"keywords": [
		"卖书",
		"小程序",
		"商城"
	],
	"dcloudext": {
		"category": [

		]
	},
	"uni-app": {
		"scripts": {
			"dev": {
				"title": "微信开发版(dev)",
				"env": {
					"ENV_TYPE": "dev",
					"UNI_PLATFORM": "mp-weixin"
				}
			},
			"prod": {
				"title": "微信正式版(prod)",
				"env": {
					"ENV_TYPE": "prod",
					"UNI_PLATFORM": "mp-weixin"
				}
			}
		}
	}
}